body {
	background: #282A34 url('../img/background.gif');
	border-top: 2px solid #F34800;
	padding-top: 50px;
	padding-bottom: 50px;
}

.container {
	border-radius: 0;
	margin-bottom: 3px;
	padding: 20px;
	background-color: white;
}

@media (max-width: 600px) {
	body {
		padding: 0;
	}

	.container {
		padding: 0;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
	}

  .container > div {
	  padding: 8px;
  }
}

/* General Markup Styles
---------------------------------------- */

.fl {float: left;}
.fr {float: right;}
.cb {clear: both;}

/* Banner Section
---------------------------------------- */

#banner {
	padding-bottom: 20px;
	background-color: #3a3a3a;
	margin-bottom: 3px;
}

#logo {
	padding: 10px 13px 0 10px;
	margin-top: 10px;
	margin-left: 10px;
	line-height: 15px;
	display: inline-block;
	max-width: 90%;
}

#logo img {
	vertical-align: baseline;
	max-width: 100%;
}

ul.userlinks {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-right: 20px;
	margin-top: 20px;
}

ul.userlinks li {
	float: left;
	margin-left: 10px;
}

ul.userlinks li a {
	display: block;
	font-size: 20px;
	background: rgba(247,247,247,0.5);
	font-family: "bebas", Arial, Helvetica, sans-serif;
	word-spacing: 5px;
	border-bottom: 3px solid #e0591e;
	line-height: 80px;
	padding: 0 30px;
	color: #585858;
}

ul.userlinks li a:hover {
	text-decoration: none;
	color: #D33F4A;
}

ul.userlinks li a strong {
	color: #e0591e;
	margin-right: 5px;
}

/* Navigation Section
---------------------------------------- */

#navigation {
	background: #1e2025;
	font-family: "bebas", Arial, Helvetica, sans-serif;
	word-spacing: 5px;
	margin-bottom: 20px;
}

#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation ul li {
	float: left;
}

#navigation ul li a {
	display: block;
	border-bottom: 3px solid #1e2025;
	padding: 10px 16px;
	font-size: 20px;
	color: #ffffff;
}

#navigation ul li.active > a, #navigation ul li a:hover {
	border-bottom-color: #e0591e;
	text-decoration: none;
}

#navigation ul li.parent > a {
	background: url("../img/drop.png") no-repeat right 50%;
}

#navigation ul li a span {
	color: #e0591e;
}

#navigation ul li ul {
	position: absolute;
	background: #1E2025;
	display: none;
	z-index: 9999;
}

#navigation ul li:hover > ul {
	display: block;
}

#navigation ul li ul li {
	float: none;
}

/* Menu Mobile
---------------------------------------- */

nav#slide-menu {
	display: block;
	position: fixed;
	top: 0;
	left: -284px;
	width: 100%;
	max-width: 284px;
	height: 100%;
	background-color: #222;

	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}

nav#slide-menu ul {
	margin: 0;
	padding: 0;
}

nav#slide-menu li {
	background-color: #333;
	border-bottom: 1px solid #222;
	border-top: 1px solid #555;
	display: block;
	width: 100%;
}

nav#slide-menu li:hover {
	background-color: #444;
}

nav#slide-menu a {
	padding: 10px;
	color: #EEE;
	text-shadow: 1px 1px 1px #333333;
	display: block;
	text-decoration: none;
	font-size: 16px;
}

.toggle-menu {
	margin: 8px;
	padding: 3px;
}

.container {
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}

/* Other Styles
---------------------------------------- */

.well {
	border-radius: 4px;
	border: 0;
	box-shadow: none;
}

.panel, .panel-heading, .table td {
	border: none;
	border-radius: 0 !important;
}

/* Forum Styles
---------------------------------------- */

.panel-forum {
	border-color: #1e2025;
}

.panel-forum > .panel-heading {
	color: #fff;
	background-color: #1e2025;
	border-color: #1e2025;
}

.panel-forum > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #1e2025;
}

.panel-forum > .panel-footer + .panel-collapse .panel-body {
	border-bottom-color: #1e2025;
}

.panel-forum .table td {
	padding: 10px;
}

.panel-forum .table thead {
	color: #fff;
	background-color: #1e2025;
}

.panel-forum .table-striped {
	border-collapse: separate;
}

.panel-forum .table-striped > tbody > tr > td,
.panel-forum .table-striped > tbody > tr > th {
	border-top: 1px solid white !important;
	border-bottom: 1px solid #ccc !important;
}

.panel-forum .table-striped > tbody > tr:nth-child(odd) > td,
.panel-forum .table-striped > tbody > tr:nth-child(odd) > th {
	background-color: rgb(249, 249, 249);
}

.panel-forum .table-striped > tbody > tr:nth-child(even) > td,
.panel-forum .table-striped > tbody > tr:nth-child(even) > th {
	background-color: rgb(244, 244, 244);
}

.panel-forum .table > tbody > tr > td:first-child {
	text-align: center;
	width: 70px !important;
}

.panel-forum .table tr td {
	vertical-align: middle;
}

.panel-forum .table tr td a {
	text-decoration: none;
	color: #333;
}

.fa.color-new {
	color: #F34800;
}

.panel-forum .table .fa {
	margin-top: -3px;
}

.forum-thread-footer .pagination {
	margin: 0;
}

.forum-post {
	width: 100%;
	border-collapse: separate;
	border-spacing: 10px;
	margin-bottom: 20px;
}

.forum-post td {
	vertical-align: top;
}
